## sugar-imageviewer-activity 62

=== debian/changelog ===
sugar-imageviewer-activity (62-2) unstable; urgency=medium

  * Relax watch file to cover any compression suffix.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 29 Jun 2015 13:45:08 -0500

sugar-imageviewer-activity (62-1) unstable; urgency=medium

  [ Sebastian Silva ]
  * Initial release.
    Closes: Bug#593075.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 22 Jun 2015 13:24:59 -0500
