=== debian/control ===
Source: sugar-imageviewer-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Sebastian Silva <sebastian@fuentelibre.org>
Build-Depends: cdbs (>= 0.4.90~),
 devscripts,
 debhelper,
 dh-buildinfo,
 python,
 python-sugar3,
 unzip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-imageviewer-activity
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-imageviewer-activity.git
Homepage: https://wiki.sugarlabs.org/go/Activities/Image_Viewer

Package: sugar-imageviewer-activity
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends: ${cdbs:Recommends}
Provides: ${cdbs:Provides},
 ${python:Provides}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Description: Sugar Learning Platform - image viewing activity
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 Learner applications in Sugar are called Activities.  They are software
 packages that automatically save your work - producing specific
 instances of the Activity that can be resumed at a later time.  Many
 Activities support learner collaboration, where multiple learners may
 be invited to join a collective Activity session.
 .
 The Image Viewer activity is a simple and fast image viewer tool.  It
 has features one would expect of a standard image viewer, like zoom,
 rotate, etc.
