## sugar-imageviewer-activity 63

=== debian/changelog ===
sugar-imageviewer-activity (63-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + New icons for rotation.
    + Port to using CollabWrapper API.
    + New translations.
    + Update repository URL.
    + Update POT file.
    + CollabWrapper fixes.
    + Source formatting fixes.
    + FIx file transfer.

  [ Jonas Smedegaard ]
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Update watch file:
    + Bump format version.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Relax to build-depend unversioned on cdbs.
      Stop build-depend on licensecheck.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info:
    + Drop superfluous copyright signs.
    + Extend coverage for myself.
    + Track collabwrapper.py, licensed as GPL-3+.
  * Update package relations: Fix depend on python-dbus.
  * Fix rename locale ibo→ig: ISO 639-1 favored over ISO 639-2.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Aug 2017 12:22:28 +0200

sugar-imageviewer-activity (62-3) unstable; urgency=medium

  * Update copyright info:
    + Update URLs to reflect new Github home.
    + Extend coverage for Debian packaging.
  * Declare compliance with Debian Policy 3.9.8.
  * Fix broken path in desktop file.
  * Have git-buildpackage filter any .git* file.
  * Modernize CDBS use:
    + Generalize resolving build-dependency on python.
    + Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2016 17:10:30 +0100
