=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Sebastian Silva <sebastian@fuentelibre.org>
-Build-Depends: cdbs (>= 0.4.90~),
- devscripts,
+Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
  python,
  python-sugar3,
  unzip
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-imageviewer-activity
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-imageviewer-activity.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-imageviewer-activity
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-imageviewer-activity.git
 Homepage: https://wiki.sugarlabs.org/go/Activities/Image_Viewer
 
 Package: sugar-imageviewer-activity
