=== debian/control ===
Source: sugar-imageviewer-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Sebastian Silva <sebastian@fuentelibre.org>
Build-Depends: cdbs,
 debhelper,
 python,
 python-sugar3,
 unzip
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-imageviewer-activity.git
Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-imageviewer-activity
Homepage: https://wiki.sugarlabs.org/go/Activities/Image_Viewer
Rules-Requires-Root: no

Package: sugar-imageviewer-activity
Architecture: all
Depends:
 gir1.2-gdkpixbuf-2.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-rsvg-2.0,
 librsvg2-common,
 python,
 python-dbus,
 python-sugar3,
 python-telepathy,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends:
 evtest,
Provides:
 ${python:Provides}
Description: Sugar Learning Platform - image viewing activity
 Sugar Learning Platform promotes collaborative learning
 through Sugar Activities that encourage critical thinking,
 the heart of a quality education.
 Designed from the ground up especially for children,
 Sugar offers an alternative to traditional "office-desktop" software.
 .
 Learner applications in Sugar are called Activities.
 They are software packages that automatically save your work -
 producing specific instances of the Activity
 that can be resumed at a later time.
 Many Activities support learner collaboration,
 where multiple learners may be invited
 to join a collective Activity session.
 .
 The Image Viewer activity is a simple and fast image viewer tool.
 It has features one would expect of a standard image viewer,
 like zoom, rotate, etc.
