## sugar-imageviewer-activity 65

=== debian/changelog ===
sugar-imageviewer-activity (65-2) unstable; urgency=medium

  * fix shebang to call python3 (not python)
  * simplify build;
    build-depend on dh-linktree dh-sequence-python3
    (not cdbs dh-python)
  * drop obsolete workaround
    for build path leaking into installed files;
    tighten build-dependency on python3-sugar3
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Feb 2021 23:37:17 +0100

sugar-imageviewer-activity (65-1) unstable; urgency=medium

  [ upstream ]
  * new release
    + port to Python 3
      closes: bug#938588, thanks to Matthias Klose

  [ Jonas Smedegaard ]
  * depend on gir1.2-telepathyglib-0.12 (not python3-telepathy)
  * stop rename locale ibo (no longer shipped upstream)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 11:56:18 +0200

sugar-imageviewer-activity (64-2) unstable; urgency=medium

  * (build-)depend on python3 modules (not python);
    build-depend on dh-python
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 11:18:56 +0200
