=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Sebastian Silva <sebastian@fuentelibre.org>
-Build-Depends: cdbs,
- debhelper,
- python,
- python-sugar3,
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-linktree,
+ dh-sequence-python3,
+ python3,
+ python3-sugar3 (>= 0.118-3~),
  unzip
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-imageviewer-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-imageviewer-activity
 Homepage: https://wiki.sugarlabs.org/go/Activities/Image_Viewer
@@ -23,18 +25,18 @@
  gir1.2-gtk-3.0,
  gir1.2-pango-1.0,
  gir1.2-rsvg-2.0,
+ gir1.2-telepathyglib-0.12,
  librsvg2-common,
- python,
- python-dbus,
- python-sugar3,
- python-telepathy,
+ python3,
+ python3-dbus,
+ python3-sugar3,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
  ${shlibs:Depends}
 Recommends:
  evtest,
 Provides:
- ${python:Provides}
+ ${python3:Provides}
 Description: Sugar Learning Platform - image viewing activity
  Sugar Learning Platform promotes collaborative learning
  through Sugar Activities that encourage critical thinking,
